:root{
	--primary-color: #CCD4CB;
	--complementary: #D3CBD4;

	--triadic1: #D4CBCC;
	--triadic1-dark1: #272021;
	--triadic1-dark2: #403537;
	--triadic1-meduim: #A08D8F;
	--triadic1-light1: #F3F1F1;

	--triadic2: #CBCCD4;
}

body{
	background-color: var(--primary-color);
	/*background-image: url('images/skelethon.jpg');*/
	/*background-attachment: fixed;*/
	/*background-size: 100%;*/

	font-family: ;
	border:2px solid var(--triadic1-dark1);
	width: 80%;
	margin: 10%;
	align-items: center;
}



h1 {
	text-align: center;
}

h2 {
	margin-left: 5%;
	margin-right: 5%;
}

h3 {
	margin-left: 7.5%;
	margin-right: 7.5%;
}

h4 {
	margin-left: 8.5%;
	margin-right: 10%;
	margin-bottom: 0;
}

p{
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}


hr{
	margin-left: 10%;
	margin-right: 10%;
	/*color: var(--triadic1-dark1);*/
	background-color: black;
	height: 1.5px;
}




hr.tapered {
  border: 0;
  height: 2px;
  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.75) 20%,
    rgba(0, 0, 0, 0.75) 80%,
    rgba(0, 0, 0, 0) 100%
  );
  margin-left: 10%;
  margin-right: 10%;
}




.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/*same margins as <p>*/
.p-margin {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 0;
}

.right {
	float: right;
}

.tab {
	display: block;
	margin-left: 2.5%;
	margin-right: 2.5%;
}

.resume-space{
	height: 70px;
}

.entry-text{
	margin-left: 12.5%;
	max-width: 600px;
}

.slim {
	align-content: center;
	max-width: 1200px;
	margin: auto;
}

.my-links{
	left: 100px;
}



/*classes for the navigation bar*/
.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: var(--triadic1-dark1);
}

.navbar li {
  float: left;
}

.navbar li a {
  display: block;
  color: var(--triadic1-light1);
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

.navbar li a:hover {
  background-color: var(--triadic1-dark2);
}















/*Stuff from the w3schools tutorial i followed*/


input{
	float: right;
}

form {
	line-height: 2;
	width: 350px;
}

table, th, td {
  border: 1px solid black;
}


.button{
  /*background-color: var(--triadic2);*/
  color: var(--triadic1-dark1);
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 10px;
}

#blue {
	color: blue;
}

#pageEnd {
	
}
